.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c758.component_ContentDisplay_Content {
 } @media screen and (max-width: 960px) {#c758 > div > table,#c758 > div > table tr table {table-layout: fixed;max-width: 100%;width: 100% !important;}#c758 > div > table tr td {width: 100% !important;display: block;text-align: center;}#c758 > div > table tr td h3 {text-align: center !important;}} .component-ourwork {display: grid;grid-template-columns: 327px 1fr;gap: 20px;}.component-ourwork .title_heading {margin-bottom: 16px;text-transform: uppercase;}.component-ourwork .content-area {background: #F1F1F1;padding: 50px 30px 20px;box-sizing: border-box;}.images-tiled-left .image-area {display: grid;grid-template-columns: auto auto;gap: 20px;}.images-tiled-left .content-image-1 {grid-row: 1 / span 2;grid-column: 1;}.images-tiled-left .content-image-2 {grid-row: 2 / span 1;grid-column: 1;}.images-tiled-left .content-image-3 {grid-row: 1 / span 2;grid-column: 2;}.images-tiled-right .image-area {display: grid;grid-template-columns: auto auto;gap: 20px;grid-template-rows: auto 1fr;}.images-tiled-right .content-image-1 {grid-column: 1;grid-row: 1 / span 2;}.images-tiled-right .content-image-2 {grid-column: 2;grid-row: 1 / span 1;}.images-tiled-right .content-image-3 {grid-column: 2;grid-row: 2 / span 1;}.image-overlap .image-area {grid-template: repeat(3, 1fr)/repeat(3,[col] 1fr);display: grid;}.image-overlap .image-area .content-image-1 {grid-column: col 1/span 3;grid-row: row 1/span 2;z-index: 3;}.image-overlap .image-area .content-image-2 {grid-column: col 2/span 2;grid-row: row 2/span 2;}.image-tile-2 .image-area {display: grid;grid-template-columns: auto auto;gap: 18px;}@media screen and (max-width: 1300px) {.component-ourwork {grid-template-columns: 1fr;max-width: 938px;margin: 0 auto;}}@media screen and (max-width: 967px) {.images-tiled-left .content-image-1 {grid-row: 1;grid-column: 1;}.images-tiled-left .content-image-2 {grid-row: 1;grid-column: 2;}.images-tiled-left .content-image-3 {grid-row: 2;grid-column: 1 / span 2;}.component-ourwork {grid-template-columns: 327px max-content;gap: 10px;}.images-tiled-left .image-area {grid-column: max-content;}.component-ourwork.image-single {grid-template-columns: 1fr;}.component-ourwork.image-overlap {grid-template-columns: 1fr;}.image-overlap .image-area {grid-template: repeat(2, 1fr)/repeat(2,[col] 1fr);}.image-overlap .image-area .content-image-1 {grid-column: 1;grid-row: 1;}.image-overlap .image-area .content-image-2 {grid-column: 1;grid-row: 2;}.image-overlap .image-area {grid-template-columns: 1fr;justify-self: center;gap: 10px;}.component-ourwork.image-tile-2 {grid-template-columns: 1fr;}.images-tiled-right .image-area {grid-column: max-content;}.images-tiled-right .content-image-1 {grid-column: 1 / span 2;grid-row: 1;}.images-tiled-right .content-image-2 {grid-column: 1;grid-row: 2;}}@media screen and (max-width: 640px) {.images-tiled-left .image-area {grid-column: auto;}.component-ourwork {grid-template-columns: auto;}}
.component_Custom_Ourwork {
margin: 0; margin: 0; padding: 0;  } #c989.component_Custom_Ourwork {
 } #c992.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c993.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c995.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c996.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c997.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c998.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c999.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1000.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1001.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1002.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1003.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1004.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1005.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1006.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1023.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1028.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1029.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1030.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1031.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1032.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1033.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1034.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1035.component_Custom_Ourwork {
margin-bottom: 60px;
 } #c1036.component_Custom_Ourwork {
margin-bottom: 60px;
 } 
